[package]
name = "mascully_website_server"
version.workspace = true
edition.workspace = true

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
mascully_website_app = { path = "../app", default-features = false, features = [
    "ssr",
] }
leptos = { workspace = true, features = ["ssr"] }
leptos_meta.workspace = true
leptos_router.workspace = true
leptos_dom.workspace = true
leptos_axum.workspace = true
gloo-net.workspace = true
log.workspace = true
futures.workspace = true
simple_logger.workspace = true
serde_json.workspace = true
reqwest.workspace = true
dotenvy.workspace = true
axum.workspace = true
tokio.workspace = true
tower.workspace = true
tower-http.workspace = true
